Bug 109340 - new Dell monitors
Summary: new Dell monitors
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-06 22:29 UTC by Matt Domsch
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version: 1.104-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 06:45:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
newmonitors.tgz (1.42 KB, application/octet-stream)
2003-11-06 22:30 UTC, Matt Domsch
no flags Details
E773s.inf (1.92 KB, text/plain)
2004-01-06 18:57 UTC, Matt Domsch
no flags Details
newmonitors2.tgz (1.58 KB, application/octet-stream)
2004-01-06 19:13 UTC, Matt Domsch
no flags Details

Description Matt Domsch 2003-11-06 22:29:53 UTC
Description of problem:
Need additional Dell monitors in MonitorsDB
1901FP.inf*  E773c.inf*  E773s.inf*  W1700LCDTV.INF*

These are publicly available from support.dell.com.  I just removed
the *.inf files for mharris to make use of.

Version-Release number of selected component (if applicable):
hwdata

Comment 1 Matt Domsch 2003-11-06 22:30:54 UTC
Created attachment 95774 [details]
newmonitors.tgz

Extracts into infs/*.inf

Comment 2 Matt Domsch 2004-01-05 15:12:58 UTC
I'm getting customers write me directly asking for these monitor 
lines for FC1.  Please apply.

Comment 3 Matt Domsch 2004-01-06 18:57:03 UTC
Created attachment 96787 [details]
E773s.inf

Another new monitor, E773s

Comment 4 Matt Domsch 2004-01-06 18:59:29 UTC
Phooey, this was already in the newmonitors.tar file.

Comment 5 Matt Domsch 2004-01-06 19:13:07 UTC
Created attachment 96789 [details]
newmonitors2.tgz

Four new monitors: 1703FP, E152FP, E172FP, and 2001FP.

Comment 6 Bill Nottingham 2004-01-29 06:45:07 UTC
All these appear already integrated.


Note You need to log in before you can comment on or make changes to this bug.